moveit_setup_assistant_config:
  URDF:
    package: ptzcamera_description
    relative_path: urdf/ptzcamera.xacro
    xacro_args: "--inorder "
  SRDF:
    relative_path: config/ptzcamera.srdf
  CONFIG:
    author_name: abdellah
    author_email: abdellah.aboulbarge@sncf.fr
    generated_timestamp: 1585931149